@charset "UTF-8";
/* CSS Document */
/*body {background-color:#ffffff;background-image:url(images/DesignImg/gradient-subpage.jpg);background-repeat:repeat-x;background-position:top;color:#333333;font-family:Arial, Helvetica, sans-serif;font-size:14px;text-align:left;margin:0px 0px 20px 0px;}*/
body {background-color:#ffffff;background-image:none;background-repeat:repeat-x;background-position:top;color:#333333;font-family:Arial, Helvetica, sans-serif;font-size:14px;text-align:left;margin:0px 0px 20px 0px;}


div.Wrapper {background-image:url(images/DesignImg/background2.jpg);background-repeat:no-repeat;background-position:top center;}
div.ContentWindow {margin:0px auto 0px auto;width:100%;max-width:960px;}
div.Header {background-image:url(images/DesignImg/UlltraClad-Header2.jpg);background-repeat:no-repeat;height:auto;margin:auto;width:100%;max-width:960px;}
div.HHome {height:99px;}
.HHome a:link {display:block;height:99px;width:960px;text-decoration:none}
.HHome a:visited {display:block;height:99px;width:960px;text-decoration:none}
.HHome a:hover {display:block;height:99px;width:960px;text-decoration:none}

div.TopNavWrap {height:31px;width:100%;max-width:960px}
ul.TopNav {list-style-type:none;height:auto;margin:auto;padding:0;overflow:hidden;}
.TopNav li {float:left;font-family:Arial Narrow,Arial, Helvetica, sans-serif;font-size:14px;height:31px}
.TopNav a:link {color:#ffffff;display:block;font-weight:normal;text-decoration:none;padding:7px 10px 8px 10px}
.TopNav a:visited {color:#ffffff;display:block;font-weight:normal;text-decoration:none;padding:7px 10px 8px 10px}
.TopNav a:hover {background-color:#003366;color:#a2b5d1;display:block;font-weight:normal;padding:7px 10px 8px 10px;text-decoration:none}
.TopNav a:active {background-color:#993333;color:#eeeeee;display:block;font-weight:normal;padding:7px 10px 8px 10px;text-decoration:none}

.TopNav a.Home:link {border-left:1px solid #eeeeee;border-right:1px solid #eeeeee;color:#ffffff;display:block;font-weight:bold;text-decoration:none;padding:7px 10px 8px 10px}
.TopNav a.Home:visited {border-left:1px solid #eeeeee;border-right:1px solid #eeeeee;color:#ffffff;display:block;font-weight:bold;text-decoration:none;padding:7px 10px 8px 10px}
.TopNav a.Home:hover {background-color:#003366;border-left:1px solid #eeeeee;border-right:1px solid #eeeeee;color:#a2b5d1;display:block;font-weight:bold;padding:7px 10px 8px 10px;text-decoration:none}
.TopNav a.Home:active {background-color:#993333;border-left:1px solid #eeeeee;border-right:1px solid #eeeeee;color:#eeeeee;display:block;font-weight:bold;padding:7px 10px 8px 10px;text-decoration:none}

div.Content {background-color:#ffffff;margin-top:1px;padding:11px 0px 20px 0px;text-align:left;max-width:960px}
div.Footer {background-color:#D8DFEA;clear:both;color:#333333;border-top:1px dotted #999999;font-size:12px;padding:0px 0px 0px 0px;margin-top:30px;}
.FooterR {color:#333333;float:right;font-style:oblique;height:88px;padding:0px 0px 0px 10px;font-size:20px;text-align:right;vertical-align:middle;width:240px}
.FooterDistr {color:#333333;font-size:20px;}
.Footer a:link {color:#6699cc}
.Footer a:visited {color:#6699cc}
.Footer a:hover {color:#6699cc;text-decoration:underline}
.Footer a:active {color:#993333}

table.Footer {width:inherit}
.Footer td.FooterLS {width:119px;padding-right:21px}
.Footer td.FooterRS {text-align:right;vertical-align:middle;width:230px}
.Footer td {font-size:12px;vertical-align:middle;padding-right:21px}

a:link {color:#6699cc;text-decoration:none}
a:visited {color:#6699cc;text-decoration:none}
a:hover {color:#0066cc;text-decoration:none}
a:active {color:#993333;text-decoration:none}

a.blacklink:link {color:#333333;text-decoration:none}
a.blacklink:visited {color:#333333;text-decoration:none}
a.blacklink:hover {color:#333333;;text-decoration:underline}
a.blacklink:active {color:#993333;text-decoration:underline}

a.more:link {background-color:#d9e0ea;border-radius:6px;-moz-border-radius:6px;color:#6699cc;display:normal;padding:2px 10px 2px 10px;}
a.more:visited {background-color:#d9e0ea;border-radius:6px;-moz-border-radius:6px;color:#6699cc;display:normal;padding:2px 10px 2px 10px;w}
a.more:hover {background-color:#6699cc;border-radius:6px;-moz-border-radius:6px;color:#d9e0ea;display:normal;padding:2px 10px 2px 10px;}
a.more:active {background-color:#993333;border-radius:6px;-moz-border-radius:6px;color:#d9e0ea;display:normal;padding:2px 10px 2px 10px;}

img {border:0px}
img.Right {float:right;padding:0px 0px 10px 20px}
img.RightD {float:right;padding:20px 0px 10px 20px}
img.Left {float:left;padding:0px 10px 0px 0px}

h1 {font-size:24px;font-weight:normal;font-family:Arial Narrow, Arial, Helvetica, sans-serif}
h2 {font-size:18px}
h3 {font-size:16px}
.fourteen {font-size:14px}
.small {fonts-size:12px}
.FreePhone {font-size:24px}
.largetitle {font-size:22px;font-weight:normal;font-family:Arial Narrow, Arial, Helvetica, sans-serif}
.largetitle2 {font-size:16px;font-weight:normal;font-family:Arial Narrow, Arial, Helvetica, sans-serif}
.inline {display:inline}
.Condensed {font-family:Arial Narrow, Arial, Helvetica, sans-serif}

.red {color:#cc0000}
.FloatStop {clear:both;width:1px;height:1px}
.FloatStop2 {clear:both;}
.HighlightTopBot {background-color:#eeeeee;border-top:1px solid #cccccc;border-bottom:1px solid #cccccc;padding:4px}

.Highlightbox {background-color:#d9e0ea;color:#003366;padding:10px 10px 10px 10px}
.Highlight3 {border-bottom:1px solid #cccccc;font-weight:bold;}
.right {text-align:right}
.center {text-align:center}
.PaddLeft20 {padding-left:20px}
.PaddLeft5 {padding-left:5px}
.RightBox {float:right;padding:0px 0px 20px 20px;width:200px}
.RightBox2 {float:right;width:auto;padding:0px 0px 0px 10px}
.CSIcon {padding:0px 6px 0px 0px;width:100px;}
.CSText {padding:0px 0px 0px 6px;width:100%;max-width:805px}
.halfL {float:left;padding:0px 10px 0px 0px;width:100%;max-width:448px}
.halfR {float:right;padding:0px 0px 0px 10px;width:100%;max-width:448px}
.News {border-bottom:1px solid #cccccc;}

table.Branches {border-spacing:0px;border-collapse:collapse;border-top:1px solid #cccccc;font-size:12px;width:100%}
.Branches td {border-bottom:1px solid #cccccc;padding:4px 4px 4px 10px}
.Branches td.BranchesHead {background-color:#eeeeee}

table.Contacts {border-spacing:0px;border-collapse:collapse;font-size:14px;}
.Contacts td {text-align:left; padding:4px 4px 4px 20px;}
.Contacts td.ContactsLeft {text-align:left; padding: 4px 4px 4px 0px}

table.form {float:right;background-color:#d9e0ea; border:1px solid #999999;border-spacing:0px;border-collapse:collapse;}
.form td {text-align:left; padding:6px 20px 6px 10px}
.form td.formLeft {text-align:left; padding:6px 10px 6px 20px}
.form td.formLeftSm {font-size:12px;text-align:left; padding:6px 10px 6px 20px}
.form td.formTop {text-align:left; padding:20px 20px 6px 10px}
.form td.formTopL {text-align:left; padding:20px 10px 6px 20px}
.form td.formBot {text-align:left; padding:6px 20px 20px 20px}
.form td.formBotL {text-align:left; padding:6px 10px 20px 20px}
.text {width:200px}
.textsm {width:30px}
.textarea {width:284px}

table.Drawings {border-spacing:0px;border-collapse:collapse;border-top:1px solid #cccccc;font-size:12px;}
.Drawings td {border-bottom:1px solid #cccccc;padding:10px 4px 10px 4px;text-align:left;}
.Drawings td.DrawingsPL {border-bottom:1px solid #cccccc;padding:6px 4px 6px 15px;text-align:left;}
.Drawings td.DrawingsH {background-color:#fff;border-bottom:1px solid #cccccc;padding:6px 4px 6px 4px;text-align:left;}
.Drawings td.DrawingsHC {background-color:#fff;border-bottom:1px solid #cccccc;padding:6px 4px 6px 4px;text-align:center;}
.Drawings td.DrawingsHPL {background-color:#fff;border-bottom:1px solid #cccccc;padding:6px 4px 6px 15px;text-align:left;}

.Drawings a:link {background-color:#d9e0ea;border-bottom:1px solid #999999;border-right:1px solid #999999;border-radius:6px;-moz-border-radius:6px;color:#336699;display:normal;padding:2px 10px 2px 10px;}
.Drawings a:visited {background-color:#d9e0ea;border-radius:6px;-moz-border-radius:6px;color:#336699;display:normal;padding:2px 10px 2px 10px;w}
.Drawings a:hover {background-color:#6699cc;border-radius:6px;-moz-border-radius:6px;color:#d9e0ea;display:normal;padding:2px 10px 2px 10px;}
.Drawings a:active {background-color:#993333;border-radius:6px;-moz-border-radius:6px;color:#d9e0ea;display:normal;padding:2px 10px 2px 10px;}

.collapsedham{
    /*background-color:#000000;*/
    background-image: url("/images/images-hamburger.jpg");
    background-size: 25px,25px;
    background-position: center;
    background-repeat: no-repeat;
    background-color:#ffffff;

}

.expandham{
    /*background-color:#0000ff;*/
    background-image: url("/images/images-hamburger-line.jpg");
    background-size: 25px,25px;
    background-position: center;
    background-repeat: no-repeat;
    background-color:#ffffff;
}

/* bxlsider themes */
.bx-container{
    width:100%;
    margin: 0px auto 50px;
}
.bx-wrapper {
    max-width: 960px;
    margin: 0px auto;
    border:none;
}
.bxslider li img{
    width:100%;
    height:auto;
}

@media only screen and (max-width: 974px) {
    body {
        background-image: none !important;
        background-color: #ffffff !important;
    }
    .Header {
        background-image: none !important;
    }
    .mobilelogo{
        margin-top:-10px;
        height:55px;
        width:auto;
    }
    .Wrapper{
        background-image: none !important;
        background-color:#718CAA;
    }
    .mobileHead{
        display:block !important;
        color:#ffffff;
        font-size: 42px;
        font-weight: bold;
        /*background-color: #36C;*/
        background-color: #003466;
        width:100%;
        padding-top:10px;
        text-align: center;
        height: 45px;

    }

    div.HHome {height:auto !important;}
    .HHome{
        display:none !important;
    }



}

@media only screen and (max-width: 768px) {


     .leftColCS{
        width:100% !important;
    }
    .rightColCS{
        width:100% !important;
        float:none !important;
    }

    .ContentTech{
        width:100% !important;
    }	
    .Footer td.FooterRS {

        text-align: left !important;

    }

    .HHome{
        display:none !important;
    }
    body {
        font-size: 16px;
    }
    h1 {
        font-size:20px;
    }



    .Footer td{
        font-size:16px !important;
    }
    .responsiveTable {

        display:block !important;
    }
    .responsiveTable thead{
        display:block !important;
    }

    .responsiveTable tbody{
        display:block !important;
    }

    .responsiveTable th{
        display:block !important;
    }

    .responsiveTable tr{
        display:block !important;
    }

    .responsiveTable thead tr{
        position: absolute;
        top: -9999px;
        left: -9999px;
    }


    .responsiveTable tr {
        border: 1px solid #ccc;
    }


    .responsiveTable td {
        /* Behave  like a "row" */
        display:block;
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        width:auto !important;
        /*padding-left: 50%;*/
    }

    .responsiveTable td:before {
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
    }

    .responsiveTab1 td {
        padding-left:40% !important;
    }

    .responsiveTab2 td {
        padding-left:55% !important;
    }

    .responsiveTab3 td {
        padding-left:40% !important;
    }

    .responsiveTab4 td {
        padding-left:50% !important;
    }

    img.Right{
        float:none !important;
    }


    .Drawings td.DrawingsPL {
        border-bottom: 0px solid #cccccc !important;

        /*text-align: left;*/
    }
    .responsiveTabDownloads td {
        padding-left:50% !important;
    }


    .responsiveTabDownloads td:nth-of-type(1):before { content: "Direct Fix (.mod)"; }
    .responsiveTabDownloads td:nth-of-type(2):before { content: ""; }
    .responsiveTabDownloads td:nth-of-type(3):before { content:  "Cavity Fix (.mod)"; }
    .responsiveTabDownloads td:nth-of-type(4):before { content: ""; }
    .responsiveTabDownloads td:nth-of-type(5):before { content: "Component (.mod)"; }
    .responsiveTabDownloads td:nth-of-type(6):before { content: "";  }

    .responsiveTabDownloads1 td {
        padding-left:50% !important;
    }



    .responsiveTabDownloads1 td:nth-of-type(1):before { content:  "Cavity Fix (.mod)"; }
    .responsiveTabDownloads1 td:nth-of-type(2):before { content: ""; }
    .responsiveTabDownloads1 td:nth-of-type(3):before { content: "Component (.mod)"; }
    .responsiveTabDownloads1 td:nth-of-type(4):before { content: "";  }




    .responsiveTab4 td:nth-of-type(1):before { content: "Regional Sales Office"; }
    .responsiveTab4 td:nth-of-type(2):before { content: "Physical Address"; }
    .responsiveTab4 td:nth-of-type(3):before { content: "Telephone"; }
    .responsiveTab4 td:nth-of-type(4):before { content: "Fax"; }
    .responsiveTab4 td:nth-of-type(5):before { content: "Email"; }

    .responsiveTab3 td:nth-of-type(1){background-color:#eeeeee;}
    .responsiveTab3 td:nth-of-type(1):before { content: "Colour Name"; }
    .responsiveTab3 td:nth-of-type(2):before { content: "Code"; }
    .responsiveTab3 td:nth-of-type(3):before { content: "Swatch"; }
    .responsiveTab3 td:nth-of-type(4):before { content: "RGB"; }
    .responsiveTab3 td:nth-of-type(5):before { content: "LVR*"; }
    .responsiveTab3 td:nth-of-type(6):before { content: "Family"; }
    .responsiveTab3 td:nth-of-type(7):before { content: "Dulux"; }

    .responsiveTab1 td:nth-of-type(1):before { content: attr(data-content); }
    .responsiveTab1 td:nth-of-type(2):before { content: attr(data-content); }
    .responsiveTab1 td:nth-of-type(3):before { content: attr(data-content); }
    .responsiveTab1 td:nth-of-type(4):before { content: attr(data-content); }
    .responsiveTab1 td:nth-of-type(5):before { content: attr(data-content); }
    .responsiveTab1 td:nth-of-type(6):before { content: attr(data-content); }
    .responsiveTab1 td:nth-of-type(7):before { content: attr(data-content);  }
    .responsiveTab1 td:nth-of-type(8):before { content: attr(data-content);  }


    .responsiveTab2 td:nth-of-type(1):before { content: attr(data-content); }
    .responsiveTab2 td:nth-of-type(2):before { content: attr(data-content); }
    .responsiveTab2 td:nth-of-type(3):before { content: attr(data-content); }
    .responsiveTab2 td:nth-of-type(4):before { content: attr(data-content); }
    .responsiveTab2 td:nth-of-type(5):before { content: attr(data-content); }


    .FooterLS{
        display:none !important;
    }


}
@media only screen and (max-width: 480px) {

    .ContentTech{
        width:87% !important;
    }
    table.form {
        float:left !important;
    }

    .mobileUL li{
        height:28px !important;
    }
    .more{
        font-size:13px !important;
    }

    .text {
        width:170px !important;
    }
    .textarea {
        width:170px !important;
    }
    /* CSS goes here */
    .right {text-align:left !important}

    .Wrapper{
        background-image: none !important;
        background-color:#ffffff;
    }
    /*.mobileHead{*/
        /*padding-top:0px !important;*/
    /*}*/
    /*.mobilelogo{*/
        /*margin-top:0px;*/
        /*height:45px;*/
        /*width:auto;*/
    /*}*/
    .mobileSubHead{
        display:block !important;
        color:#ffffff;
        font-size: 16px;
        font-weight: bold;
        background-color: #359;
        width:100%;
        vertical-align: middle;
        text-align: center;
        padding-top:10px;


    }

    .TopNav {display:none !important}


    .hamburger{
        display:block !important;
    }

    .RightBox{
        float:left !important;
        padding-left:5px !important;
    }

    .clearMobile{
        display:block !important;
    }



}

@media only screen and (min-width: 480px){
    .mobileMenus{
        display:none !important;
    }
}
